#!/bin/sh
echo 'name: uuagc-cabal
version: 1.0.4.0
id: uuagc-cabal-1.0.4.0-b5c8b574436fa781328795240c9cbf85

license: BSD3
copyright: Universiteit Utrecht
maintainer: Jeroen Bransen <J.Bransen@uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Cabal plugin for the Universiteit Utrecht Attribute Grammar System
description: Cabal plugin for UUAGC
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: Distribution.Simple.UUAGC
hidden-modules: Distribution.Simple.UUAGC.UUAGC
                Distribution.Simple.UUAGC.AbsSyn Distribution.Simple.UUAGC.Parser
                Options
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/uuagc-cabal-1.0.4.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/uuagc-cabal-1.0.4.0
              /usr/local/lib
hs-libraries: HSuuagc-cabal-1.0.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.16.0-074a4046c9058480c94015a7ecc54753
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
         uulib-0.9.15-5fb07ffa42de87790085116f84e42427
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/uuagc-cabal-1.0.4.0/html/uuagc-cabal.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/uuagc-cabal-1.0.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
